@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	overflow: hidden;
}
.event_wrap .e_container:not(.bg_01, .e_tab_wrap) {
	padding: 100px 0;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/bnM_cont01_bg.png") repeat-x 50% 0;
	/* height: 920px; */
}
.event_wrap .e_container.bg_02 {
	background-color: #F8F9FD;
}
.event_wrap .e_container.bg_03 {
	background-color: #D5DEF5;
}
.event_wrap .e_container.bg_04 {
	background-color: #010624;
}
.event_wrap .e_container.bg_05 {
	background-color: #F8F9FD;
}
.event_wrap .e_container.bg_06 {
	background-color: #D5DEF5;
}
.event_wrap .e_container.bg_07 {
	background-color: #010624;
}
.event_wrap .e_container.bg_08 {
	background-color: #F8F9FD;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .mB120 {
	margin-bottom: 120px;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .w1200 {
	width: 1200px;
	margin: 0 auto;
}
/* 제목 */
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 60px;
}
.event_wrap .title_box h3 {
	font-size: 44px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.025em;
}
.event_wrap .title_box h3.emoji {
	position: relative;
	display: inline-block;
}
.event_wrap .title_box h3.emoji::before,
.event_wrap .title_box h3.emoji::after {
	content: "";
	position: absolute;
	top: 0;
	background-repeat: no-repeat;
	background-size: contain;
}
.event_wrap .title_box h4 {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.025em;
}
.event_wrap .title_box h4:has(.num) {
	display: flex;
	align-items: center;
	justify-content: center;
}
.event_wrap .title_box h4 .num {
	display: inline-block;
	width: 40px;
	height: 40px;
	font-size: 28px;
	font-weight: 700;
	line-height: 40px;
	letter-spacing: -0.025em;
	background-color: #D8D8E0;
	border-radius: 8px;
	overflow: hidden;
	margin-right: 12px;
}
.event_wrap .title_box p {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.025em;
	margin-top: 20px;
	color: #76768E;
}
.event_wrap .desc_text {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.025em;
	color: #96A0C9;
	text-align: center;
	margin-top: 60px;
}
/* 버튼 */
.event_wrap .btn_box {
	width: 670px;
	margin: 60px auto 0;
}
.event_wrap .btn_box.flex_box {
	display: flex;
}
.event_wrap .btn_box.flex_box .com_btn {
	font-size: 24px;
}
.event_wrap .btn_box.flex_box .com_btn:first-child {
	margin-right: 16px;
}
.event_wrap .btn_box .com_btn {
	display: block;
	width: 100%;
	height: 88px;
	line-height: 88px;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	text-align: center;
	color: #fff;
	background-color: #457DFF;
	border-radius: 16px;
	overflow: hidden;
}
.event_wrap .btn_box .com_btn.bg_purple {
	background-color: #694EFF;
}
/* 텍스트 애니메이션 */
.event_wrap .ani_highlight {
	position: relative;
	display: inline-block;
	z-index: 1;
}
.event_wrap .ani_highlight::before {
	content: '';
	position: absolute;
	bottom: 5px;
	left: -10px;
	width: 100%;
	height: 20px;
	background-color: #FCFF40;
	z-index: -1;
}
.event_wrap .ani_highlight.on::before {
	animation: highlightText 1.5s ease forwards;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_box {
	position: relative;
}
.event_wrap .main_box .trophy {
	position: absolute;
	top: 144px;
	left: 50%;
	width: 380px;
	transform: translateX(-50%);
	animation: floatTrophy 3s ease-in-out infinite;
}
.event_wrap .main_box .deco {
	position: absolute;
}
.event_wrap .main_box .deco.deco01 {
	top: 371px;
	left: 197px;
	width: 37px;
	animation: scaleRotate 3.5s ease-in-out infinite;
}
.event_wrap .main_box .deco.deco02 {
	top: 342px;
	right: 183px;
	width: 61px;
	animation: scaleRotate 4s 0.5s ease-in-out infinite alternate;
}
/* tab */
.event_wrap .e_container.e_tab_wrap {
	background-color: #000623;
	padding: 40px 0;
}
body .event_wrap .e_container.e_tab_wrap.sps.sps_scroll_fixed.sps-blw {
	background-color: transparent;
	padding: 0;
	margin-top: 20px;
}
.event_wrap .e_nav_tab {
	max-width: 700px;
	width: 100%;
	height: 56px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	padding: 8px;
	border-radius: 72px;
	overflow: hidden;
	background-color: #343950;
}
.event_wrap .e_nav_tab li {
	width: calc(100% / 4);
}
.event_wrap .e_nav_tab li button {
	width: 100%;
	height: 40px;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: -0.025em;
	color: #fff;
	transition: all 0.2s ease;
}
.event_wrap .e_nav_tab li button.on {
	background-color: #6C7FFF;
	border-radius: 72px;
	overflow: hidden;
}
/* bg_02 */
.event_wrap .trend_box {
	border-radius: 16px;
	overflow: hidden;
	background-color: #fff;
	padding: 36px;
	border: 1px solid #D9D9D9;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.event_wrap .trend_box .trend_list li {
	display: flex;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #D9D9D9;
	font-size: 0;
}
.event_wrap .trend_box .trend_list .num {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	border-radius: 50%;
	overflow: hidden;
	background-color: #C0C0FF;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	letter-spacing: -0.025em;
	margin-right: 16px;
}
.event_wrap .trend_box .trend_list .trend_text {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.025em;
}
.event_wrap .trend_box .trend_info {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.025em;
	text-align: right;
	color: #96A0C9;
}
/* bg_03 */
.event_wrap .book_slide {
	position: relative;
	width: 1194px;
	margin: 0 auto;
}
.event_wrap .book_slide .swiper-container {
	padding-top: 8px;
	padding-bottom: 1px;
}
.event_wrap .book_slide .swiper-slide {
	width: 282px;
	overflow: visible;
}
.event_wrap .book_slide .img_box {
	position: relative;
}
.event_wrap .book_slide .img_box .thumb {
	position: relative;
	width: 282px;
}
.event_wrap .book_slide .swiper-slide.swiper-slide-active .img_box .thumb {
	width: 282px;
}
.event_wrap .book_slide .swiper-slide:not(.swiper-slide-active) .img_box .thumb {
	width: 180px;
	margin-top: 147px;
	margin-left: 54px;
}
.event_wrap .book_slide .swiper-slide.swiper-slide-prev .img_box .thumb {
	margin-left: 3px;
}
.event_wrap .book_slide .swiper-slide.swiper-slide-prev .img_box .thumb,
.event_wrap .book_slide .swiper-slide.swiper-slide-next .img_box .thumb {
	width: 228px;
	margin-top: 77px;
}
.event_wrap .book_slide .img_box .rank {
	position: absolute;
	top: -8px;
	left: -8px;
	width: 60px;
	height: 56px;
	line-height: 56px;
	background-color: #000;
	border-radius: 8px;
	overflow: hidden;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: -0.025em;
	text-align: center;
	color: #fff;
	border: 2px solid #fff;
	opacity: 1;
}
.event_wrap .book_slide .img_box .rank.first {
	color: #FCFF40;
	border-color: #FCFF40;
}
.event_wrap .book_slide .swiper-slide:not(.swiper-slide-active) .img_box .rank {
	opacity: 0;
}
.event_wrap .book_slide .img_box .thumb img {
	aspect-ratio: 282 / 406;
	border-radius: 8px;
	overflow: hidden;
}
.event_wrap .book_slide .txt_box {
	margin-top: 60px;
}
.event_wrap .book_slide .swiper-slide:not(.swiper-slide-active) .txt_box {
	display: none;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s;
}
.event_wrap .book_slide .swiper-slide.swiper-slide-active .txt_box {
	display: block;
	opacity: 1;
	visibility: visible;
	width: 800px;
	margin-left: -258px;
}
.event_wrap .book_slide .txt_box .book_info {
	text-align: center;
}
.event_wrap .book_slide .txt_box .book_title_box {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	margin-bottom: 8px;
}
.event_wrap .book_slide .txt_box .book_title_box .category {
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.025em;
	color: #4A66CB;
	background-color: #fff;
	border: 1px solid #A9BFEE;
	border-radius: 8px;
	overflow: hidden;
	padding: 10px 12px;
	margin-right: 12px;
}
.event_wrap .book_slide .txt_box .book_title_box .book_title {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: -0.025em;
	word-break: keep-all;
}
.event_wrap .book_slide .txt_box .book_pub {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: -0.025em;
	color: #4A66CB;
}
.event_wrap .book_slide .txt_box .ai_review {
	width: 670px;
	margin: 24px auto 0;
	border-radius: 16px;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #A9BFEE;
	padding: 32px 36px;
	margin-top: 24px;
}
.event_wrap .book_slide .txt_box .ai_review h4 {
	width: 230px;
	margin-bottom: 20px;
}
.event_wrap .book_slide .txt_box .ai_review .book_desc {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: -0.025em;
	word-break: keep-all;
}
/* bg_04 */
.event_wrap .bg_04 .title_box h3,
.event_wrap .bg_04 .title_box p {
	color: #fff;
}
.event_wrap .card_list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 20px;
}
.event_wrap .card_list li {
	width: calc((100% / 3) - 14px);
}
.event_wrap .card_list li .card_front img {
	transition: all 0.6s ease;
}
.event_wrap .card_list li .card_front img:hover {
	transform: translateY(-10px);
}
/* 팝업 */
.event_wrap .popup_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 999;
}
.event_wrap .popup_wrap {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 386px;
	width: 100%;

	transform: translate(-50%, -50%);
	z-index: 1000;
}
.event_wrap .popup_card {
	display: none;
}
.event_wrap .popup_bg.on,
.event_wrap .popup_wrap.on,
.event_wrap .popup_card.on {
	display: block;
}
.event_wrap .popup_wrap .popup_close {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
}
.event_wrap .popup_card a {
	position: absolute;
	left: 5%;
	width: 90%;
	height: 20%;
}
.event_wrap .popup_card .link_01 {
	top: 32%;
}
.event_wrap .popup_card .link_02 {
	top: 53.5%;
}
.event_wrap .popup_card .link_03 {
	top: 74.5%;
}
/* bg_05 */
.event_wrap .bg_05 .title_box h3.emoji::before,
.event_wrap .bg_05 .title_box h3.emoji::after {
	height: 44px;
}
.event_wrap .bg_05 .title_box h3.emoji::before {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/emoji/emoji01.png"),
		url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/emoji/emoji02.png");
	width: 95px;
	left: -104px;
	background-position: top left, top right;
}
.event_wrap .bg_05 .title_box h3.emoji::after {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/emoji/emoji02.png"),
		url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/emoji/emoji01.png");
	width: 95px;
	right: -104px;
	background-position: top left, top right;
}
.event_wrap .bg_05 .title_box h3 .font_green {
	color: #00C285;
}
.event_wrap .bg_05 .ani_float {
	display: inline-block;
	animation: floatText 2s ease infinite;
}
.event_wrap .search_rank_list {
	display: flex;
	flex-wrap: wrap;
	gap: 12px 12px;
	position: relative;
	margin-bottom: 120px;
}
.event_wrap .search_rank_list li {
	position: relative;
	display: inline-block;
	width: calc((100% / 5) - 10px);
	transition: all 0.3s;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	border-radius: 12px;
}
.event_wrap .search_rank_list li:hover {
	transform: translateY(-5px);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
}
.event_wrap .search_rank_list li a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.event_wrap .search_age_list {
	display: flex;
	flex-wrap: wrap;
	width: 670px;
	margin: 0 auto;
	gap: 32px 10px;
}
.event_wrap .search_age_list li {
	position: relative;
	width: calc((100% / 3) - 7px);
	transition: all 0.3s;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
	border-radius: 16px;
}
.event_wrap .search_age_list li:hover {
	transform: translateY(-5px);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
}
.event_wrap .search_age_list li a {
	position: absolute;
	width: 200px;
	height: 50px;
	left: 5%;
}
.event_wrap .search_age_list li .link_01 {
	top: 15%;
}
.event_wrap .search_age_list li .link_02 {
	top: calc(15% + 50px);
}
.event_wrap .search_age_list li .link_03 {
	top: calc(15% + 100px);
}
.event_wrap .search_age_list li .link_04 {
	top: calc(15% + 155px);
}
.event_wrap .search_age_list li .link_05 {
	top: calc(15% + 210px);
}
/* bg_06 */
.event_wrap .bg_06 .title_box h3.emoji::before,
.event_wrap .bg_06 .title_box h3.emoji::after {
	top: 5px;
	width: 44px;
	height: 44px;
	background-position: center;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/emoji/emoji03.png");
}
.event_wrap .bg_06 .title_box h3.emoji::before {
	left: -50px;
}
.event_wrap .bg_06 .title_box h3.emoji::after {
	right: -50px;
}
.event_wrap .bg_06 .ani_flicker {
	animation: ambientLight 1s ease-in-out infinite alternate;
}
.event_wrap .bg_06 .title_box .sub_title {
	display: block;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: -0.025em;
	color: #313A88;
}
.event_wrap .bg_06 .title_box p {
	color: #313A88;
}
.event_wrap .goods_wrap {
	display: flex;
	margin-bottom: 60px;
	gap: 0 20px;
}
.event_wrap .goods_wrap .goods_inner {
	width: calc(50% - 10px);
	border-radius: 16px;
	overflow: hidden;
}
.event_wrap .goods_wrap .goods_slide {
	height: 880px;
}
.event_wrap .goods_wrap .goods_slide img {
	height: 100%;
	object-fit: cover;
}
.event_wrap .goods_wrap .text_bg {
	background-color: #171A5F;
	padding: 28px;
}
.event_wrap .goods_wrap .text_bg .goods_text:not(:last-child) {
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.event_wrap .goods_wrap .text_bg .goods_text h5 {
	font-size: 26px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.025em;
	color: #fff;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/emoji/emoji04.png") no-repeat left center;
	background-size: 23px 23px;
	padding-left: 32px;
}
.event_wrap .goods_wrap .text_bg .goods_text .highlight {
	font-weight: 600;
	color: #171A5F;
	background-color: #fff;
	padding: 0 3px;
}
.event_wrap .goods_wrap .text_bg .goods_text p {
	font-size: 26px;
	line-height: 1.6;
	letter-spacing: -0.025em;
	color: rgba(255, 255, 255, 0.6);
	margin-top: 8px;
}
.event_wrap .goods_wrap .goods_img {
	height: 1000px;
}
.event_wrap .goods_wrap .goods_img img {
	height: 100%;
	object-fit: cover;
}
.event_wrap .goods_color {
	width: 100%;
	height: 700px;
	background-color: #fff;
	border-radius: 16px;
	overflow: hidden;
	padding-top: 58px;
}
.event_wrap .goods_color img {
	display: block;
	max-width: 620px;
	margin: 0 auto;
}
.event_wrap .bg_06 .btn_box .com_btn {
	background-color: #5B6CFF;
}
.event_wrap .bg_06 .btn_box .com_btn.emoji span::before,
.event_wrap .bg_06 .btn_box .com_btn.emoji span::after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/emoji/emoji05.png");
}
.event_wrap .bg_06 .btn_box .com_btn.emoji span::before {
	margin-right: 8px;
}
.event_wrap .bg_06 .btn_box .com_btn.emoji span::after {
	margin-left: 8px;
}
.event_wrap .toggle_wrap {
	width: 670px;
	margin: 8px auto 0;
	border: 2px solid #525DC1;
	border-radius: 16px;
	overflow: hidden;
}
.event_wrap .toggle_wrap .toggle_btn {
	width: 100%;
	height: 88px;
	line-height: 88px;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	color: #525DC1;
}
.event_wrap .toggle_wrap .toggle_btn span::after {
	content: "";
	display: inline-block;
	width: 22px;
	height: 13px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260611_bestseller/bnM_icon_toggle.png") no-repeat center / contain;
	margin-left: 8px;
	transition: transform 0.3s;
}
.event_wrap .toggle_wrap .toggle_btn.on span::after {
	transform: rotate(180deg);
}
.event_wrap .toggle_wrap .toggle_box {
	display: none;
	padding-bottom: 32px;
}
.event_wrap .toggle_wrap .toggle_box.on {
	display: block;
}
.event_wrap .toggle_wrap .e_notice {
	width: 100%;
	padding: 0;
}
.event_wrap .toggle_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 26px;
	color: #5D74AE;
}
.event_wrap .toggle_wrap .e_notice ul li::before {
	background-color: #5D74AE;
}
.event_wrap .toggle_wrap .toggle_box .desc_text {
	font-size: 22px;
	font-weight: 400;
	text-align: left;
	margin-top: 3px;
	padding: 0 35px;
}
/* bg_07 */
.event_wrap .bg_07 .title_box h3 {
	color: #fff;
}
.event_wrap .bg_07 .title_box p {
	color: #9CA6ED;
}
.event_wrap .path_wrap {
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	border: 1px solid #4A57BF;
	background: linear-gradient(to top, #101637 0%, #191B63 100%);
	padding: 54px 0;
}
.event_wrap .path_wrap .issue_list {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 36px 12px;
	width: 504px;
	margin: 0 auto;
	z-index: 1;
}
.event_wrap .path_wrap .issue_list li {
	position: relative;
	width: calc((100% / 3) - 8px);
	z-index: 1;
}
.event_wrap .path_wrap .issue_list li::before {
	content:'';
	position: absolute;
	top: 3px;
	left: 10px;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	backdrop-filter: blur(7px);
	z-index: -1;
}
.event_wrap .path_wrap.on .issue_list li:nth-child(1) {
	animation: headShake 1.2s ease forwards;
}
.event_wrap .path_wrap.on .issue_list li:nth-child(6){
	animation: headShake 1.2s 0.9s ease forwards;
}
.event_wrap .path_wrap.on .issue_list li:nth-child(7){
	animation: headShake 1.2s 1.7s ease forwards;
}
.event_wrap .path_wrap .issue_line {
	position: absolute;
	top: 120px;
	left: 50%;
	width: 100%;
	height: 580px;
	transform: translateX(-50%);
}
.event_wrap .path_wrap .issue_line path {
	stroke: #4A56BC;
	stroke-width: 20;
	fill: none;
	stroke-dasharray: 10000;
	stroke-dashoffset: 10000;
}
.event_wrap .path_wrap.on .issue_line path {
	animation: drawLineLoop 10s linear forwards;
}
/* bg_08 */
.event_wrap .link_slide {
	padding-top: 15px;
}
.event_wrap .link_slide .swiper-wrapper {
	transition-timing-function: linear;
}
.event_wrap .link_slide .swiper-slide {
	width: 540px;
	animation: float 4s ease-in-out infinite;
}
.event_wrap .link_slide .swiper-slide:nth-child(odd) {
	animation-delay: 1.5s;
}
/* ==========================
	keyframes
============================= */
@keyframes float {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-15px);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes scaleRotate {
	0% {
		transform: scale(1) rotate(0deg);
	}
	50% {
		transform:  scale(1.2) rotate(10deg);
	}
	100% {
		transform: scale(1) rotate(0deg);
	}
}
@keyframes floatTrophy {
	0% {
		transform: translateX(-50%) translateY(0);
	}
	50% {
		transform: translateX(-50%) translateY(-10px);
	}
	100% {
		transform: translateX(-50%) translateY(0);
	}
}
@keyframes floatText {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-5px);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes highlightText {
	0% {
		width: 0;
	}
	100% {
		width: calc(100% + 20px);
	}
}
@keyframes ambientLight {
	0% {
		text-shadow: 0 0 10px rgba(0, 0, 0, 0);
	}
	100% {
		text-shadow: 
			0 0 10px #fff,
			0 0 20px #ffea00,
			0 0 35px #ffea00, 
			0 0 40px #ffb700,
			0 0 25px #ffb700;
	}
}
@keyframes drawLineLoop {
	0% {
		stroke-dashoffset: 10000;
	}
	100% {
		stroke-dashoffset: 0;
	}
}

@keyframes headShake {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	6.5% {
		-webkit-transform: translateX(-6px) rotateY(-9deg);
		transform: translateX(-6px) rotateY(-9deg)
	}

	18.5% {
		-webkit-transform: translateX(5px) rotateY(7deg);
		transform: translateX(5px) rotateY(7deg)
	}

	31.5% {
		-webkit-transform: translateX(-3px) rotateY(-5deg);
		transform: translateX(-3px) rotateY(-5deg)
	}

	43.5% {
		-webkit-transform: translateX(2px) rotateY(3deg);
		transform: translateX(2px) rotateY(3deg)
	}

	50% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}
}